Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #25352
    Haz
    Participant

    I logged into WordPress (version 4.9.5) and it says there is a Responsive Lightbox – PhotoSwipe update from 1.0.6 to 1.1.0.

    When I click “update now” I get the following message: Update Failed: Download failed. Unauthorized

    My subscription is good through 7/15/18.

    Any ideas?

    #25359
    ar.richter
    Participant

    I have updated to 1.1.0 (Fancybox Pro) – Unfortunately, after the update, the Lightboxes no longer open!!!
    I’ve now downgraded again.

    #25599
    Haz
    Participant

    any support ideas from dfactory?

    #25614
    Bartosz
    Keymaster

    Hi

    You should update both – Responsive Lightbox to 2.0.4 and Fancybox pro to 1.1.0
    If there are any issue with th automated update just go to your Purchase History, download the recent release of the addon, delete existing one from your site and upload the new one.

    Or we can try checking your site admin if you sent us the credentials.

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.